A.c265613{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c265613:link {
color: #222222;}  
A.c265613:visited {
color: #222222;}  
A.c265613:active {
color: #222222;}  
A.c265613:hover {
color: #cc0000;}
.windowstyle265625{ text-align: center; line-height: 64px; height: 64px; color: #fff; font-size: 22px ;}

.c265626_leaderfont {
color: #222222;
font-size: 9pt;}
A.c265626 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c265626:link {
color: #222222;}  
A.c265626:visited {
color: #222222;}  
A.c265626:active {
color: #222222;}  
A.c265626:hover {
color: #cc0000;}
.windowstyle265627{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle265628{ color: #222222 ;}
.fontstyle265628{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle265628{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c265631_title {
font-weight: bold;
font-size: 12pt;}
.c265631_date {
font-size: 9pt;}
.c265631_author {
font-size: 9pt;}
.c265631_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c265631_content {
font-size: 9pt;
line-height: 150%;}
.c265631_close {
font-size: 9pt;}
